#content {
/*	background: #f1b900;
*/}
.content {
	/*padding-right: 200px;
    padding-left: 200px; */
	margin-right: auto;
	margin-left: auto;
	margin: 0;
}
h1 {
	font-size: 25px;
	text-align: center;
	color: #1b1d1a;
	font-style: italic;
}
h2 {
	font-size: 90px;
	text-align: center;
	color: #ffffff;
	font-weight: 600;
	line-height: 0.3;
	font-style: italic;
}
h3 {
	font-size: 25px;
	text-align: right;
	font-weight: 600;
	color: #514c50;
	line-height: 0.9;
}
label {
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	padding: 0 0 0 7px;
}
/*nav*/
.nav-position {
	padding: 0;
	background-color: #F9F9F9;
}
.text-download {
	/*   margin: 50px 0 0 0; */
	cursor: pointer;
}
.position-img {
	padding-top: 100px;
	padding-bottom: 46px;
}
.img-nav-1 img {
	height: 80px;
	width: 50%;
}
.img-nav-2 img {
	height: 65px;
	padding: 12px 0 0 0;
	width: 170px;
}
nav.navbar.navbar-default.navbar-fixed-top {
	border-bottom: 1px solid #f1b900;
}
nav.navbar.navbar-default.navbar-fixed-top {
	border-bottom: 1px solid #f1b900;
	height: 8vh;
}
#content {
	/*
	background-image: url(../imagenes/fondo_formulario4.jpg);
	background-size: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	height: 800px;
	*/
	padding:0 !important;
}


.img-fluid{
	width:100% !important;

}


#formulario {
	padding-top: 30px;
	background-color:#000;
	color:#FFF !important;
}


/* container-autos*/
.position-img img {
	margin: 0px 0px 0px -90px;
	padding: 0 0 0 0;
	height: 212px;
	display: flex;
}
.img-autos {
	width: 580px;
}
/*formulario*/
.form-group {
	margin-bottom: 5px;
}
/*border radius input*/
.form {
	margin: 15px 0 0 0;
}
input#exampleInputEmail1 {
	border-radius: 25px;
}
input#exampleInputPassword1 {
	border-radius: 20px;
}
input#exampleFormControlSelect1 {
	border-radius: 20px;
}
select#exampleFormControlSelect1 {
	border-radius: 20px;
}
button.btn.btn-lg.u-btn-form.g-mr-10.g-mb-15.pull-right {
	color: #fff;
	font-weight: 700;
	background: #f09d00;
	margin: 16px 5px 0px 10px;
	-webkit-box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.62);
	-moz-box-shadow: 2px 2px 5px #999;
}
button.btn.btn-lg.u-btn-form.g-mr-10.g-mb-15.pull-right:hover {
	background: #514c50e8;
}
/*footer */
.footer-section-3 {
	padding-bottom: 0px;
	background: black;
	height: 18vh;
}
.container-fluid {
	height: auto;
}
.container.position-img {
	height: 82vh;
}
.tecnologia {
	margin: 0 0 0 0;
}
.footer-section-3 h2 {
	font-size: 30px;
	font-weight: 500;
	line-height: 0.7;
}
.footer-section-3 span {
	font-size: 1.0em;
	text-align: justify;
	padding: 50px 0 0 10px;
	color: #fff;
}
.logo-footer img {
	margin: 40px 0 0 50px;
}
.footer-section-3 {
	padding-bottom: 0px;
	background: black;
	height: 18vh;
}
.col-xs-6.col-md-8.img-respon {
	width: 220px;
	height: 65px;
	display: none;
}
.col-xs-6.col-md-8.img-respon img {
	width: 220px;
	height: 65px;
	display: none;
}

/* MEDIAS QUERY*/
@media only screen and (min-width: 1700px) {
.container.position-img {
	display: flex;
	align-items: center;
	display: -webkit-flex;
}
.position-img {
	padding-top: 140px;
	padding-bottom: 46px;
}
.img-nav-1 img {
	height: 80px;
	width: 45%;
}
}
@media only screen and (max-width: 1025px) {
.container.position-img {
	height: 88vh;
}
.footer-section-3 {
	height: 23vh;
}
.position-img img {
	padding: 0 0 0 0;
	height: 180px;
	display: flex;
	width: 100%;
}
}
 @media only screen and (max-width: 769px) {
.content {
	padding: 0;
}
.img-nav-1 {
	display: none;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 40px;
}
h3 {
	font-size: 20px;
	text-align: center;
}
.position-img {
	padding-top: 0px;
	padding-bottom: 0px;
}
.img-nav-1 img {
	width: 210px;
}
.logo-footer img {
	display: none;
}
.img-nav-2 img {
	height: 65px;
	width: 200px;
	padding: 0;
}
.footer-section-3 h2 {
	font-size: 26px;
}
.text-download {
	margin: 85px 0 0 0;
}
.position-img img {
	margin: 30px 0 0 0;
	padding: 0;
	width: 100%;
	height: auto;
	display: flex;
}
.container.position-img {
	height: auto;
}
.footer-section-3 {
	height: auto;
}
button.btn.btn-lg.u-btn-form.g-mr-10.g-mb-15.pull-right {
	color: #fff;
	font-weight: 700;
	background: #514c50;
	margin: 0 0 20px 0;
}
.col-xs-6.col-md-8.img-respon img {
	width: 220px;
	height: 65px;
	display: block;
}
.col-xs-6.col-md-8.img-respon {
	width: 220px;
	height: 65px;
	display: block;
}
 @media only screen and (max-width: 450px) {

#content {
	/*
	background-image: url(../imagenes/fondo_formulario_mobile4.jpg);
	background-size:contain;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 100%;
	background-repeat:no-repeat;
	*/
}



 .img-autos {
 width: 100%;
}
 .img-nav-1 img {
 height: 65px;
 width: 60%;
 width: 190px !important;
}
 .img-nav-2 img {
    height: 100%;
    width: 140px;
    margin: 17px 0px 0 4%;
}
}
.container-fluid {
	height: 180px;
}
.col-xs-6.col-md-8.img-respon img {
/*	width: 200px;
*/	height: 65px;
	display: block;
}
}
 @media only screen and (max-width: 321px) {
.img-nav-1 img {
	width: 170px !important;
}
.img-nav-2 img {
	height: 65px;
	width: 144px;
}
.footer-section-3 {
	height: 210px;
}
.col-xs-6.col-md-8.img-respon img {
	width: 170px;
	height: 65px;
	display: block;
}
.img-nav-2 img {
    height: 100%;
    width: 140px;
    margin: 17px 0px 0 4%;
}
}
}
